{
  "dependencies": {
    "msnodesqlv8": "^4.1.2",
    "typescript": "^5.3.2",
    "yarn": "^1.22.21"
  },
  "name": "server",
  "version": "1.0.0",
  "main": "index.js",
  "license": "MIT",
  "devDependencies": {
    "@types/node": "^20.9.4"
  }
}
